=== docs/requirements.txt ===
furo==2024.8.6
Sphinx==7.2.6
