## python-django-storages 1.7.1

=== debian/changelog ===
python-django-storages (1.7.1-1) unstable; urgency=low

  * Initial release (Closes: #929620).

 -- Michael Fladischer <fladi@debian.org>  Sun, 26 May 2019 18:24:46 +0200
