=== debian/control ===
Source: python-django-storages
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-azure-storage,
 python3-boto3,
 python3-django,
 python3-dropbox,
 python3-libcloud,
 python3-paramiko,
 python3-pytest,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.3.0
Homepage: https://github.com/jschneier/django-storages/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-storages
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-storages.git
Testsuite: autopkgtest-pkg-python

Package: python-django-storages-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: storage backends in Django (Documentation)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 This package contains the documentation.

Package: python3-django-storages
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-django-storages-boto3,
 python3-django-storages-dropbox,
 python3-django-storages-ftp,
 python3-django-storages-libcloud,
 python3-django-storages-sftp,
Suggests:
 python-django-storages-doc,
Description: storage backends in Django (Python3 version)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the common files of the library.

Package: python3-django-storages-azure
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 python3-azure-storage,
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (Azure)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the azure backend for AWS.

Package: python3-django-storages-boto
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 python3-boto,
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (Boto)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the boto backend for AWS.

Package: python3-django-storages-boto3
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 python3-boto3,
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (Boto3)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the boto3 backend for AWS.

Package: python3-django-storages-dropbox
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 python3-dropbox,
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (Dropbox)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the Dropbox backend.

Package: python3-django-storages-ftp
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (FTP)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the FTP backend.

Package: python3-django-storages-libcloud
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 python3-libcloud,
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (Libcloud)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the libcloud backend.

Package: python3-django-storages-sftp
Architecture: all
Depends:
 python3-django-storages (= ${binary:Version}),
 python3-paramiko,
 ${misc:Depends},
 ${python3:Depends},
Description: storage backends in Django (SFTP)
 django-storages is a collection of custom storage backends for Django. Each
 storage backend has its own unique settings you will need to add to your
 settings.py file. Read the documentation for your storage engine(s) of choice
 to determine what you need to add.
 .
 Each backend is shipped as a separate package to ensure granular dependencies.
 This package contains the SFTP backend.
