## python-django-storages 1.9.1

=== debian/changelog ===
python-django-storages (1.9.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.0.
  * Drop python3-django-storages-boto binary package, no longer provided
    by upstream and superseded by python3-django-storages-boto3.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Feb 2020 19:16:38 +0100

python-django-storages (1.8-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Set Rules-Requires-Root: no.
  * Run wrap-and-sort -bast to reduce diff size of future changes.

 -- Michael Fladischer <fladi@debian.org>  Wed, 27 Nov 2019 21:16:42 +0100

python-django-storages (1.7.2-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Refresh patches.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 14 Sep 2019 10:41:54 +0200
