=== debian/control ===
--- 
+++ 
@@ -17,11 +17,12 @@
  python3-pytest,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jschneier/django-storages/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-storages
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-storages.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-storages-doc
 Section: doc
@@ -62,8 +63,8 @@
 Package: python3-django-storages-azure
 Architecture: all
 Depends:
+ python3-azure-storage,
  python3-django-storages (= ${binary:Version}),
- python3-azure-storage,
  ${misc:Depends},
  ${python3:Depends},
 Description: storage backends in Django (Azure)
@@ -75,27 +76,11 @@
  Each backend is shipped as a separate package to ensure granular dependencies.
  This package contains the azure backend for AWS.
 
-Package: python3-django-storages-boto
-Architecture: all
-Depends:
- python3-django-storages (= ${binary:Version}),
- python3-boto,
- ${misc:Depends},
- ${python3:Depends},
-Description: storage backends in Django (Boto)
- django-storages is a collection of custom storage backends for Django. Each
- storage backend has its own unique settings you will need to add to your
- settings.py file. Read the documentation for your storage engine(s) of choice
- to determine what you need to add.
- .
- Each backend is shipped as a separate package to ensure granular dependencies.
- This package contains the boto backend for AWS.
-
 Package: python3-django-storages-boto3
 Architecture: all
 Depends:
+ python3-boto3,
  python3-django-storages (= ${binary:Version}),
- python3-boto3,
  ${misc:Depends},
  ${python3:Depends},
 Description: storage backends in Django (Boto3)
