=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-storages-$1/ \
https://github.com/jschneier/django-storages/releases \
/jschneier/django-storages/archive/v?([\d\.]+)\.tar\.gz
