## python-django-storages 1.11

=== debian/changelog ===
python-django-storages (1.11-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-storages-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Fri, 18 Dec 2020 19:05:31 +0100

python-django-storages (1.10.1-1) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Add python3-rsa to Build-Depends, required by tests.
  * d/not-installed: Match all Python3 versions.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 22:58:03 +0200

python-django-storages (1.9.1-2) unstable; urgency=medium

  * Drop python3-django-storages-azure as upstream does not yet support
    Azure SDK 12, will be re-introduced once support has been merged
    (Closes: #959547).
  * Bump debhelper version to 13.
  * List unsupported backends in debian/not-installed to avoid
    dh_missing complaining about them.

 -- Michael Fladischer <fladi@debian.org>  Sat, 16 May 2020 19:53:53 +0200
