=== debian/control ===
--- 
+++ 
@@ -1,26 +1,26 @@
 Source: python-django-storages
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-azure-storage,
  python3-boto3,
  python3-django,
  python3-dropbox,
  python3-libcloud,
  python3-paramiko,
  python3-pytest,
+ python3-rsa,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/jschneier/django-storages/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-storages
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-storages.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-storages
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-storages.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
@@ -30,6 +30,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: storage backends in Django (Documentation)
  django-storages is a collection of custom storage backends for Django. Each
  storage backend has its own unique settings you will need to add to your
@@ -59,22 +60,6 @@
  .
  Each backend is shipped as a separate package to ensure granular dependencies.
  This package contains the common files of the library.
-
-Package: python3-django-storages-azure
-Architecture: all
-Depends:
- python3-azure-storage,
- python3-django-storages (= ${binary:Version}),
- ${misc:Depends},
- ${python3:Depends},
-Description: storage backends in Django (Azure)
- django-storages is a collection of custom storage backends for Django. Each
- storage backend has its own unique settings you will need to add to your
- settings.py file. Read the documentation for your storage engine(s) of choice
- to determine what you need to add.
- .
- Each backend is shipped as a separate package to ensure granular dependencies.
- This package contains the azure backend for AWS.
 
 Package: python3-django-storages-boto3
 Architecture: all
