=== debian/control ===
--- 
+++ 
@@ -17,11 +17,10 @@
  python3-rsa,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/jschneier/django-storages/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-storages
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-storages.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-django-storages-doc
