=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.]+.*)$/python-django-storages-$1/ \
https://github.com/jschneier/django-storages/tags \
/jschneier/django-storages/archive/refs/tags/v?([\d\.]+)\.tar\.gz
