## python-django-storages 1.13.1

=== debian/changelog ===
python-django-storages (1.13.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Sep 2022 13:14:58 +0000
