## python-django-storages 1.13.2

=== debian/changelog ===
python-django-storages (1.13.2-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update d/copyright with new years.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 20:17:34 +0000
