=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  python3-rsa,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/jschneier/django-storages/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-storages
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-storages.git
