## python-django-storages 1.14.2

=== debian/changelog ===
python-django-storages (1.14.2-2) unstable; urgency=medium

  * Clean up .pytest_cache directory after build-time tests (Closes:
    #1067332).

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Apr 2024 15:53:09 +0000

python-django-storages (1.14.2-1) unstable; urgency=medium

  * New upstream version 1.14.2
  * Build using pybuild-plugin-pyproject.
  * Fix installed file names for pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Fri, 27 Oct 2023 21:56:40 +0000

python-django-storages (1.14-1) unstable; urgency=medium

  * New upstream version 1.14
  * Refresh patches.
  * Bump Standards-Version to 4.6.2.
  * Upstream renamed boto3 backend to s3, change binary package name
    accordingly (python3-django-storages-s3).

 -- Michael Fladischer <fladi@debian.org>  Wed, 13 Sep 2023 15:57:24 +0000
