=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}
-export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests {build_dir}/.pytest_cache
 export PYBUILD_TEST_ARGS=--ignore=tests/integration
 export DJANGO_SETTINGS_MODULE=tests.settings
 export NO_NETWORK=yes
