## python-django-storages 1.14.3

=== debian/changelog ===
python-django-storages (1.14.3-1) unstable; urgency=low

  * New upstream version 1.14.3
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 19 May 2024 19:28:31 +0000
