## python-django-storages 1.14.4

=== debian/changelog ===
python-django-storages (1.14.4-2) unstable; urgency=medium

  * Team Upload
  * Trim autopkgtest deps
  * Sort dependencies with debputy

 -- Alexandre Detiste <tchet@debian.org>  Fri, 21 Feb 2025 23:31:04 +0100

python-django-storages (1.14.4-1) unstable; urgency=low

  * New upstream version 1.14.4
  * Refresh patches.
  * Use dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2024 07:34:49 +0000
