=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-boto3,
  python3-django,
@@ -17,11 +18,12 @@
  python3-rsa,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/jschneier/django-storages/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-storages
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-storages.git
 Rules-Requires-Root: no
+X-Style: black
 
 Package: python-django-storages-doc
 Section: doc
@@ -44,10 +46,10 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- python3-django-storages-boto3,
  python3-django-storages-dropbox,
  python3-django-storages-ftp,
  python3-django-storages-libcloud,
+ python3-django-storages-s3,
  python3-django-storages-sftp,
 Suggests:
  python-django-storages-doc,
@@ -61,20 +63,13 @@
  This package contains the common files of the library.
 
 Package: python3-django-storages-boto3
+Depends:
+ python3-django-storages-s3,
+ ${misc:Depends},
 Architecture: all
-Depends:
- python3-boto3,
- python3-django-storages (= ${binary:Version}),
- ${misc:Depends},
- ${python3:Depends},
-Description: storage backends in Django (Boto3)
- django-storages is a collection of custom storage backends for Django. Each
- storage backend has its own unique settings you will need to add to your
- settings.py file. Read the documentation for your storage engine(s) of choice
- to determine what you need to add.
- .
- Each backend is shipped as a separate package to ensure granular dependencies.
- This package contains the boto3 backend for AWS.
+Section: oldlibs
+Description: transitional package
+ This is a transitional package. It can safely be removed.
 
 Package: python3-django-storages-dropbox
 Architecture: all
@@ -123,6 +118,26 @@
  Each backend is shipped as a separate package to ensure granular dependencies.
  This package contains the libcloud backend.
 
+Package: python3-django-storages-s3
+Architecture: all
+Depends:
+ python3-boto3,
+ python3-django-storages (= ${binary:Version}),
+ ${misc:Depends},
+ ${python3:Depends},
+Replaces:
+ python3-django-storages-boto3 (<< 1.14-1~),
+Breaks:
+ python3-django-storages-boto3 (<< 1.14-1~),
+Description: storage backends in Django (S3)
+ django-storages is a collection of custom storage backends for Django. Each
+ storage backend has its own unique settings you will need to add to your
+ settings.py file. Read the documentation for your storage engine(s) of choice
+ to determine what you need to add.
+ .
+ Each backend is shipped as a separate package to ensure granular dependencies.
+ This package contains the boto3 backend for AWS S3.
+
 Package: python3-django-storages-sftp
 Architecture: all
 Depends:
