## python-django-storages 1.14.5

=== debian/changelog ===
python-django-storages (1.14.5-2) unstable; urgency=medium

  * Team upload.
  * Don't try to install *.pyc files in binary packages (closes: #1103323).

 -- Colin Watson <cjwatson@debian.org>  Sun, 13 Jul 2025 11:41:10 +0200

python-django-storages (1.14.5-1) unstable; urgency=low

  * New upstream version 1.14.5
  * Refresh patches.
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.
  * Add furo to Build-Depends, required by documentation.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Apr 2025 15:48:49 +0000
