=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export NO_NETWORK=yes
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
@@ -17,6 +17,5 @@
 	dh_sphinxdoc
 endif
 
-override_dh_clean:
+execute_before_dh_clean:
 	rm -rf docs/.build
-	dh_clean
