=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
+ furo,
  pybuild-plugin-pyproject,
  python3-all,
  python3-boto3,
@@ -18,7 +19,7 @@
  python3-rsa,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jschneier/django-storages/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-storages
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-storages.git
